/***********************************************/
/* HTML bastagarna                            */
/***********************************************/ 
body
{
	background-color: #99CCFF;
}
a:hover {
	
	background-color: #666666;
	color:#FFFFFF;	
	text-decoration: underline;
	
	}
/***********************************************/
/* layout divs                          */
/***********************************************/ 
#shadow
{
	position:absolute;
	background-image: url(../bilder/shadowlight.gif);
	left:200px;
	
	top:100px;
}

#main_div{	
	/*background-color: #CC0033;	
	
	position:absolute;
	left:50px;
	right:50px;
	top:10px;
	width: 90%;
	height:90%;
	border-color:#999999;
	border-style:solid;
	border-width:thin;
	*/
}

#header
{
	
	position:absolute;
	left:24px;
	top:3px;
	z-index:1;
}

#menu_div{
	
	position:absolute; 
	left:20px; 
	top:110px; 
	width:170px; 
	z-index:2	
}

.menu_item
{
	margin-bottom: 10px;
	padding: 1px;
	background-color:EEEEEE ;
	border-color:#999999;
	border-style:solid;
	border-width:thin;
}



#content_div
{
	position:absolute;
	
	z-index:2;
	left:200px;
	
	top:100px;
	
	
}

.text
{	
	background-color: #FFFFFF;
	border-color:#999999;
	border-style:solid;
	border-width:thin;
	padding:5px;
	color:#000066;
}

#footer_div
{	
	margin-top:5px;
	z-index:1;
	background-color:#FFFFFF;
	border-color:#999999;
	border-style:solid;
	border-width:thin;
	width:100%;
	z-index:1;
	padding:5px;
}


/***********************************************/
/* Övrig stilsttning                          */
/***********************************************/ 
.text h1{
	font-family: Verdana, sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
	background-color: #0033CC;
	color:#FFFFFF;
	border-style:none;	
	text-align:center;
	text-transform: uppercase;
}

.text h2{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #0033CC;
	text-transform: uppercase;
}

.text p img
{
float: right;

}
.text p
{
	font-size: 11px;
	font-family: Verdana, sans-serif;
	color: #000066;
}

#homegif
{
	width:22px;
	height:22px;
	border:none;
	vertical-align:bottom;
	
	
}

.menu_item h3
{
			font-family: Verdana,  sans-serif;
			text-transform: uppercase;
			font-style: normal;
			font-size: 14px;
			letter-spacing: 0.2px;
			margin: 1px;
			padding: 0px;
			background-color: #0033CC;
			color:#FFFFFF;
			text-align:center;
}
.menu_item ul
{
	padding-left:8px;
	margin: 5px;	
}
.menu_item li
{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	list-style-type: none;
	margin: 3px;
	
}	

.image_link:hover
{
	background-color:#666666;	
}

.noborder
{
	padding: 1px;
	border:none;
	vertical-align:bottom;
}
#footer_div p{

color:#999999;
}
#sektioner li
{
	
	padding:3px;
	font-size:12px;
	text-transform: uppercase;
	
}
#sektioner a{
		
	color:#000000;
	text-decoration: underline;
	text-transform: uppercase;
}

#sektioner a:hover {
	
	background-color: #0033FF;
	color:#FFFFFF;	
	text-decoration: none;
	font-size:12px;
	
	}